@charset "utf-8";
/* Global Styles */
/* Default Style - Mobile First */
@import url('https://fonts.googleapis.com/css?family=Encode+Sans+Expanded|Rubik&display=swap');

html {
	background-color: #222222;
	padding: 0;
	margin: 0;
}

body {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	font-family: 'Encode Sans Expanded', sans-serif;
}
header, section, footer, aside, nav, article, figure {
	display: block;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
}
em {
	color: #666;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	clear: both;
	font-family: 'Rubik', sans-serif;
}
img {
	vertical-align: middle;
	height: auto;
	max-width: 100%;
}
a img {
	border: none;
}
article {
	margin: 0;
	padding: 0;
}
hr {
	background-color: rgba(208,207,207,1.00);
	height: 1px;
}
#page {
	position: relative;
	width:100%;
	background: #FFFFFF;
}
.full-width {
	width:100%;
	margin: 0 auto;
	display: block;
}
.full-width:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.container {
	margin: 0 auto;
	width: 100%;
}
/* Header */
header {
	text-align: center;
	display: block;
}
header.top-bg {
	min-height: 80px;
	position: relative;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c4e65+0,52aea0+51,224e6a+100 */
	background: #1c4e65; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #1c4e65 0%, #52aea0 51%, #224e6a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #1c4e65 0%,#52aea0 51%,#224e6a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #1c4e65 0%,#52aea0 51%,#224e6a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c4e65', endColorstr='#224e6a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.hdrtop-outer {
	position: relative;
	z-index: 100;
	background-color: rgba(0,71,166,0.00);
	transition: all 1s ease-in-out;
	padding: 15px 0;
}
.hdrtop-active {
	background-color: rgba(82,174,160,1.00) !important;
	border-bottom: 1px solid rgba(255,255,255,0.80);
	padding: 5px 0;
}
.hdrtop {
	padding: 0 15px;
	box-sizing: border-box;
}
.hdrt-left {
	position: relative;
	z-index: 998;
	text-align: center;
}
.hdrt-right {
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
}
.hdrtop h2.title-h2 {
	color: #FFFFFF;
	font-size: 2.12em;
	line-height: 30px;
	display: inline-block;
	padding: 6px 0 0;
	/* border-bottom: 1px solid #FFFFFF; */
}
.hdrtop h2.title-h2 a {
	color: #FFFFFF;
	text-decoration: none;
}
.announcement {
	padding: 20px 1px;
	margin: 0;
	box-sizing: border-box;
}
.announcement h1 {
	color: #FFFFFF;
	font-size: 34px;
	line-height: 44px;
	text-align: center;
	text-transform: uppercase;
}
.announcement h2 {
	color: #FFFFFF;
	font-size: 30px;
	line-height: 38px;
	text-align: center;
	text-transform: uppercase;
}
/* TOP NAV */
/* Mobile Menu */
.mobi-menu {
	position: absolute;
	top: 6px;
	right: 4px;
}
.mobi-menu a.btn-toggle {
	color: #FFFFFF;
	padding: 5px;
	border: 1px solid #FFFFFF;
}
.uk-offcanvas-bar {
	background-color: rgba(0,36,60,0.90);
}
/* Desktop Menu */
nav.desktop-menu ul.menu {
	width: auto;
	text-align: center;
 	padding: 0;
 	margin: 0;
}
nav.desktop-menu ul.menu li {
	display: inline-block;
	list-style-image: none;
	list-style-type: none;
	margin: 0 0 0 5px;
	padding: 0;
	border-bottom: none;
	position: relative;
}
nav.desktop-menu ul.menu li:hover a {
 background: #00243C;
 color: #FFFFFF;
}
nav.desktop-menu ul.menu li.last {
	border-bottom: none;
}
nav.desktop-menu ul.menu li a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 16px;
	display: block;
	text-transform: uppercase;
	font-weight: 700;
	padding: 8px 12px;
    letter-spacing: 1px;
	/* background-color: #FF7B48; */
	background: #ff4447; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #ff4447 0%, #ff7b48 50%, #ff4447 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  #ff4447 0%,#ff7b48 50%,#ff4447 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  #ff4447 0%,#ff7b48 50%,#ff4447 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4447', endColorstr='#ff4447',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
nav.desktop-menu ul.menu li a:hover, nav.desktop-menu ul.menu li a.active {
	/* background-color: #FF4447; */
	color: #FFFFFF;
	background: #ff4447; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ff4447 0%, #ff7b48 50%, #ff4447 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #ff4447 0%,#ff7b48 50%,#ff4447 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #ff4447 0%,#ff7b48 50%,#ff4447 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4447', endColorstr='#ff4447',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
/* Drop-down menu */
nav.desktop-menu ul.menu li ul.menu {
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 999;
	top: 38px;
	left: 0px;
	text-align: left;
	min-width: 250px;
	display: none;
	opacity: 0;
	visibility: hidden;
	background-color: #00243C;
	border-bottom: 1px solid #333333;
	/* Shadow */
	-webkit-box-shadow: 0 8px 6px -6px #333333;
		 -moz-box-shadow: 0 8px 6px -6px #333333;
			  box-shadow: 0 8px 6px -6px #333333;
			  
  }
nav.desktop-menu ul.menu li ul.menu li {
	background:transparent;
	display: block;
	color: #FFFFFF;
	margin: 0px;
	padding: 0;
}
nav.desktop-menu ul.menu li:hover ul.menu {
	display: block;
	opacity: 1;
	visibility: visible;
}
nav.desktop-menu ul.menu li ul.menu li a {
	font-size: 1em;
	display: block;
	min-width: 250px;
	padding: 9px 14px;
	box-sizing: border-box;
	color: #FFFFFF;
	text-transform: capitalize;
}
nav.desktop-menu ul.menu li ul.menu li a:hover, nav.desktop-menus ul.menu li ul.menu li a.active {
	background-color: #EEEEEE;
	color: #333333 !important;
}
nav.desktop-menu ul.menu li ul.menu li a span {
	padding: 0 0 0 10px;
}
a.bdr-btn {
	border: 1px solid rgba(255,255,255,0.40);
}
/* HIGHLIGHTED - Slide Show */
.highlighted {
	min-height: 500px;
	padding: 0 15px;
	box-sizing: border-box;
	position: relative;
	z-index: 60;
}
.highlighted h2 {
	font-size: 40px;
	line-height: 48px;
	letter-spacing: 1px;
	text-align: center;
	text-transform: capitalize;
	padding-top: 10px;
}
.highlighted img {
	padding-top: 60px;
	box-sizing: border-box;
}
ul.dot-nav {
	position: relative;
	z-index: 999;
	padding: 0;
	margin: 0;
	text-align: center;
}
ul.dot-nav li a {
	border: 1px solid #52AEA0;
	padding: 6px;
	margin: 10px 5px;
}
ul.dot-nav li.uk-active a, ul.dot-nav li a:hover {
	background-color: #52AEA0;
}
/* CTA */
.cta-outer {
	background-color: #FFFFFF;
}
.cta {
	padding: 30px 20px 40px;
	box-sizing: border-box;
	min-height: 200px;
}
.cta-card {
	border: 1px solid rgba(0,0,0,0.05);
}
.cta-card-hdr {
	padding: 15px 30px;
	background: #ff4447; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #ff4447 0%, #ff7b48 50%, #ff4447 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #ff4447 0%,#ff7b48 50%,#ff4447 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #ff4447 0%,#ff7b48 50%,#ff4447 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4447', endColorstr='#ff4447',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.cta h3 {
	font-size: 24px;
	line-height: 32px;
	color: rgba(255,255,255,1.00);
	margin: 0;
	padding: 0;
}
.cta i.fas {
	font-size: 30px;
	color: rgba(255,255,255,1.00);
}
.cta p {
	font-size: 18px;
	line-height: 26px;
	margin: 0;
	padding: 0;
	color: #666;
}
/* CONTENT TOP */
.ctop-outer {
	background-color: #FFFFFF;
	position: relative;
	border-top: 1px solid #DDDDDD;
}
.ctop {
	min-height: 60px;
	padding: 40px 20px;
	text-align: center;
	box-sizing: border-box;
}
.ctop h3 {
	color: #224E6A;
	text-align: center;
	text-transform: capitalize;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 1px;
	padding: 20px 0;
	margin: 0;
}
.ctop ul {
	text-align: center;
	padding: 0;
	margin: 0;
}
.ctop ul li {
	color: #224E6A;
	text-transform: capitalize;
	font-size: 26px;
	line-height: 36px;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	display: block;
}
/* Main Content sections */
.content-body-outer {
	background-color: #FFFFFF;
}
.content-body {
	padding: 40px 15px;
	box-sizing: border-box;
	min-height: 300px;
}
.body-left {
	padding: 0;
	margin: 0;
	text-align: center;
}
.body-right {
	padding: 0;
	margin: 0;
	text-align: center;
}
.content-body h2 {
	color: rgba(0,0,0,0.70);
	text-align: left;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 1px;
	padding: 20px 0;
	margin: 0;
}
.content-body h2 span {
	color: rgba(42,116,153,1.00);
	font-size: 46px;
	line-height: 56px;
	font-weight: bold;
	display: block;
}
.content-body p {
	font-size: 18px;
	line-height: 28px;
	text-align: left;
	margin: 0;
	padding: 0 0 14px;
	color: #666666;
}
a.pc-button {
	text-align: center;
	font-size: 18px;
	letter-spacing: 1px;
	padding: 8px 20px;
	background-color: rgba(42,116,153,1.00);
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	display: inline-block;
}
a.pc-button:hover {
	color: #FFFFFF;
	background-color: rgba(42,116,153,0.90);
}
/* CONTENT BOTTOM */
.cbottom-outer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1c4e65+0,52aea0+51,224e6a+100 */
	background: #1c4e65; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #1c4e65 0%, #52aea0 51%, #224e6a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg,  #1c4e65 0%,#52aea0 51%,#224e6a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg,  #1c4e65 0%,#52aea0 51%,#224e6a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c4e65', endColorstr='#224e6a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.cbottom {
	padding: 40px 15px;
	box-sizing: border-box;
	min-height: 300px;
}
.cbottom .card-bg {
	background-color: rgba(255,255,255,0.27);
}
.cbottom h2 {
	color: rgba(255,255,255,0.80);
	text-align: center;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 1px;
	padding: 0 0 15px;
	margin: 0;
}
.cbottom h3 {
	color: rgba(255,255,255,1.00);
	text-align: center;
	text-transform: capitalize;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
}
.cbottom p {
	color: rgba(255,255,255,0.80);
	text-align: left;
	font-size: 18px;
	line-height: 30px;
	padding: 20px 0 0;
	box-sizing: border-box;
	margin: 0
}
.cbottom em {
	color: rgba(255,255,255,0.70);
}
.cbottom .fas {
	font-size: 30px;
}
/* FOOTER TOP */
.ftrtop-outer {
	background-color: #EEEEEE;
}
.ftrtop {
	padding: 40px 0;
	min-height: 100px;
	box-sizing: border-box;
}
.ftrt-left {
	text-align: center;
}
.ftrt-left h2, .ftrt-right h2 {
	color: #224E6A;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 40px;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
}
.ftrt-left p, .ftrt-right p {
	color: #666666;
	text-align: left;
	font-size: 20px;
	line-height: 28px;
	letter-spacing: 0px;
	padding: 20px 0;
	margin: 0
}
.ftrt-left a, .ftrt-right a {
	color: #000000;
	text-decoration: underline;
}
.ftrt-left a:hover, .ftrt-right a:hover {
	color: #52AEA0;
	text-decoration: none;
}
.ftrt-right {
	text-align: left;
}
/* Quick Contact */
#quick-contact {
	padding: 0;
	box-sizing: border-box;
	
}
#quick-contact form input, #quick-contact form textarea {
	border: 1px solid rgba(42,116,153,0.40)
}
textarea {
	resize: none;
}
button.quick-submit {
	background-color: #224E6A;
	color: #FFFFFF;
}
/* Footer */
.footer-outer {
	padding: 0;
	background-color: rgba(0,36,60,1.00);
}
.footer {
	padding: 40px 20px;
	box-sizing: border-box;
}
.ftr-col {
	text-align: center;
	padding: 0;
	margin: 0;
}
.ftr-col h2 {
	color: rgba(255,255,255,0.70);
	text-align: left;
	font-size: 20px;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 0 0 12px;
}
.ftr-col p {
	color: rgba(255,255,255,0.70);
	text-align: left;
	font-size: 18px;
	line-height: 28px;
	margin: 0;
	padding: 0 0 12px;
}
.ftr-col a {
	color: rgba(255,255,255,0.70);
	text-decoration: underline;
}
.ftr-col a:hover {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
.ftr-col ul.serv {
	padding: 0;
	margin: 0;
	text-align: left;
}
.ftr-col ul.serv li {
	padding: 0 0 2px;
	margin: 0;
	display: block;
	list-style: none;
	color: rgba(255,255,255,0.70);
}
.ftr-col ul.serv li a {
	font-size: 18px;
	line-height: 28px;
	color: rgba(255,255,255,0.70);
	background-color: rgba(42,116,153,0.80);
	text-decoration: none;
	display: block;
	padding: 8px 10px;
}
.ftr-col ul.serv li a:hover {
	color: rgba(255,255,255,1.00);
	background-color: rgba(42,116,153,1.00);
}
/* Social Media */
.ftr-col ul.social {
	padding: 0;
	margin: 0;
	text-align: left;
}
.ftr-col ul.social li {
	padding: 0 4px 4px;
	margin: 0;
	display: inline-block;
	list-style: none;
}
.ftr-col ul.social li a {
	padding: 4px;
	color: rgba(42,116,153,1.00);
	background-color: rgba(255,255,255,1.00);
	text-decoration: none;
	display: block;
	border-radius: 50%;
}
.ftr-col ul.serv li a:hover {
	color: rgba(255,255,255,1.00);
}
.horz-line {
	height: 1px;
	background-color: rgba(255,255,255,0.20);
}
/* Page Bottom */
.pgb-outer {
	background-color: #222222;
}
.pgb {
	padding: 20px 20px 0;
	box-sizing: border-box;
	text-align: center;
	color: rgba(255,255,255,0.70);
}
.pgb-left, .pgb-right {
	padding: 0;
	margin: 0;
	text-align: center;
}
.pgb p {
	color: rgba(255,255,255,0.40);
	font-size: 14px !important;
	letter-spacing: 1px;
}
.pgb a {
	color: rgba(255,255,255,0.70);
	text-decoration: underline;
}
.pgb a:hover {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
}
/* Misc */
label.error {
	color: #FF0004;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	padding-left: 10px;
}
.filter-white {
	background-color: rgba(255,255,255,0.40);
	display: block;
	height: 100%;
	width: 100%;
}
.bg-transition {
	/* Bg Transition */
	-webkit-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	transition: background-color 0.5s ease-out;
}
/* Media query for Mobile devices*/
@media (min-width: 480px) {

/* FOOTER */
.ftr-col ul.serv li {
	padding: 0 0 4px;
}
.ftr-col ul.serv li a {
	background-color: rgba(42,116,153,0.00);
	padding: 0;
}
.ftr-col ul.serv li a:hover {
	color: rgba(255,255,255,1.00);
	background-color: rgba(42,116,153,0.00);
}

}

/* Media Query for Tablets */
@media (min-width: 768px) {
.container {
 	width: 100%;
	}
.hdrt-left {
	text-align: left;
}
.hdrt-right {
	text-align: right;
}
/* Desktop Menu */
nav.desktop-menu ul.menu {
	text-align: right;
}
.highlighted h2 {
	font-size: 50px;
	line-height: 58px;
}
.ver-line {
	padding: 0;
	margin: 0;
}
.ver-line:first-child {
	border-right: 1px solid #DDDDDD;
}
/* CONTENT BOTTOM */
.cbottom-outer {

}
.pgb-left {
	text-align: left;
}
.pgb-right {
	text-align: right;
}
	
}

/* laptops  */
@media (min-width: 960px) {
.hdrtop h2.title-h2 {
	font-size: 1.7em;
	line-height: 20px;
	padding: 8px 0 0;
	}
}
.ftrt-left {
	text-align: right;
}
.ftrt-right {
	text-align: left;
}
/* Desktops and laptops  */
@media (min-width: 1220px) {
.container {
 	width: 1180px;
	}
.cta {
	padding: 30px 0 40px;
	}
.hdrtop h2.title-h2 {
	font-size: 2.26em;
	line-height: 26px;
	}
}
